<?php
/*
 * Plugin Name: Fashion Traffic
 * Description: Fashion Traffic’s WordPress plugin makes it easy for bloggers to search and post their favourite fashion items with affiliate links straight from WordPress.
 * Author: Fashion Traffic LTD
 * Author URI: http://www.fashiontraffic.com
 * Plugin URI: http://wordpress.org/extend/plugins/fashion-traffic/
 * Developer: Mike Schinkel of NewClarity LLC
 * Developer URI: http://newclarity.net
 * Version: 1.0.0
 * License: GPLv2
 *
 * Copyright 2012 Fashion Traffic LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License, version 2, as
 * published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 */

/**
 * Define constants for use inside the plugin and for others to use if needed.
 */
define( 'FASHIONTRAFFIC_PLUGIN_DIR', dirname( __FILE__ ) );
define( 'FASHIONTRAFFIC_PLUGIN_VER', '1.0.0' );

/**
 * Define the IFrame Server URL.
 * This is here to enable testing of the iFrame server on a local machine and typically need not be set by a user.
 */
if ( ! defined( 'FASHIONTRAFFIC_IFRAME_SERVER_URL' ) )
	define( 'FASHIONTRAFFIC_IFRAME_SERVER_URL', 'tps.fashiontraffic.com/wp' );

/**
 * Load functions that can be used to modify the Fashion Traffic plugin's behavior.
 */
require( FASHIONTRAFFIC_PLUGIN_DIR . '/includes/fashion-traffic-functions.php');

/**
 * Load the class that defines the Fashion Traffic plugin.
 */
require( FASHIONTRAFFIC_PLUGIN_DIR . '/includes/class-fashion-traffic-plugin.php');

